Understanding Society User Support - Support #416

SOC 00 to ISCO 1988 stata dofile (code for 4 digits) Understanding society dataset
09/12/2015 07:49 PM - Albert Arcarons

Status: Closed Start date: 09/12/2015
Priority: High % Done: 100%
Assignee: Albert Arcarons

Category: Data documentation

Description

Dear Madam/Sir,

| was wondering if you could provide me the stata code you used to convert the variable current job isei (SOCO00) to ISCO88
as | want to convert the variables for the parents, for whom as far as | can see there is not a 4-digit ISCO variable. | only need
the code.

Thank you very much.

Best regards,

Albert

History

#1 - 09/15/2015 03:42 PM - Redmine Admin

- Category changed from Data analysis to Data documentation
- Assignee set to Albert Arcarons

- Target version set to X M

- % Done changed from 0 to 80

Please see resources available from CAMSIS: http:/www.camsis.stir.ac.uk/
On behalf of the team, Jakob

#2 - 09/28/2015 02:15 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 80 to 100
